.navbar {
    margin-bottom: 0px;
}

.project-title {
    font-size: 72px;
    text-align: center;
}

#portfolio-carousel .carousel-inner {
    background-color: #222222;
}

#portfolio-carousel .item img, #portfolio-carousel .item .ytplayer {
    margin: 0 auto;
    position:  absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    max-height: 100%;
}

#portfolio-carousel .item img {
    top: 50%;
    -ms-transform: rotate(-50%); /* IE 9 */
    -webkit-transform: rotate(-50%); /* Chrome, Safari, Opera */
    transform: translateY(-50%);
}

#portfolio-carousel {
    margin-bottom: 145px;
}

#portfolio-carousel .portfolio-carousel-controls {
    width: 100%;
    height: auto;
    text-align: center;
    position: absolute;
}

#portfolio-carousel .flat-button.port-next,
#portfolio-carousel .flat-button.port-prev {
    display: inline-block;
    width: 30px;
    height: 60px;
    margin: 0px;
    margin-top: 20px;
    vertical-align: top;
    padding: 0px;
}

#portfolio-carousel .flat-button.port-prev span {
    padding-left: 3px;
}

#portfolio-carousel .flat-button.port-next span {
    padding-right: 3px;
}

#portfolio-carousel .portfolio-carousel-controls span {
    text-align: center;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    padding: 0px;
    margin-top: 15px;
}

#portfolio-carousel .flat-button.port-prev {
    margin-left: 0px;
    margin-right: 5px;
}

#portfolio-carousel .flat-button.port-next {
    margin-left: 0px;
    margin-right: 0px;
}

#portfolio-carousel .carousel-indicators {
    display: inline-block;
    margin: 0 auto;
    padding: 0px;
    margin-top: 10px;
    overflow: auto;
    position: static;
    text-align: left;
    white-space: nowrap;
    /* Firefox */
    width: -moz-calc(100% - 80px);
    /* WebKit */
    width: -webkit-calc(100% - 80px);
    /* Opera */
    width: -o-calc(100% - 80px);
    /* Standard */
    width: calc(100% - 73px);
}

#portfolio-carousel .carousel-indicators li {
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    width: auto;
    height: auto;
    margin-top: 0px !important;
    margin-bottom: 5px !important;
    margin-left: 0px !important;
    margin-right: 10px!important;
}

#portfolio-carousel .carousel-indicators .last {
    margin-right: 4px!important;
}

#portfolio-carousel .carousel-indicators li:hover img,
#portfolio-carousel .carousel-indicators li:active img {
    border-color: #FF9F2A;
}

#portfolio-carousel .carousel-indicators li:active img {
    box-shadow: 3px 3px 0px rgba(0,0,0,.265);
}

#portfolio-carousel .carousel-indicators li img,
#portfolio-carousel .carousel-indicators li .img-wrap {
    display: block;
    height: 80px;
    margin: 0px;
    position: relative;
}

#portfolio-carousel .carousel-indicators li img,
#portfolio-carousel .carousel-indicators li .img-wrap {
    opacity: 0.5;
}

#portfolio-carousel .carousel-indicators li:hover img,
#portfolio-carousel .carousel-indicators li:hover .img-wrap {
    opacity: 0.75;
}

#portfolio-carousel .carousel-indicators li.active img,
#portfolio-carousel .carousel-indicators li.active .img-wrap {
    opacity: 1;
}

#portfolio-carousel .carousel-indicators li .img-wrap img {
    opacity: 1;
}

#portfolio-carousel .carousel-indicators li .img-wrap .overlay-img {
    margin: 0;
    position:absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    width: 60px;
    height: 40px;
    margin-left: -30px;
    margin-top: -20px;
    opacity: .9;
    pointer-events: none;
    background-color: #31A3DD;
}

#portfolio-carousel .carousel-indicators li:hover .img-wrap .overlay-img {
    background-color: #FF9F2A;
}

#portfolio-carousel .carousel-outer {
    position: relative;
    box-shadow: 5px 5px 0px rgba(0,0,0,.265);
    border: 5px solid #31A3DD;
}

.sidebar .portfolio-picture {
    margin-top: 25px;
    background-color: white;
}

.sidebar .project-name {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 10px;
}

.content hr {
    margin-top: 15px;
    margin-bottom: 15px;
}

audio {
    width: 100%;
}

@media screen and (max-width: 991px) {
    #portfolio-carousel {
        margin-bottom: 130px;
    }
    #portfolio-carousel .carousel-indicators li img,
    #portfolio-carousel .carousel-indicators li .img-wrap {
        height: 65px;
    }
    
    #portfolio-carousel .flat-button.port-next,
    #portfolio-carousel .flat-button.port-prev {
        height: 50px;
        margin-top: 19px;
    }
    
    #portfolio-carousel .portfolio-carousel-controls span {
        margin-top: 10px;
    }
}

@media screen and (max-width: 480px) {
        .project-title {
        font-size: 64px;
    }
}

@media screen and (max-width: 400px) {
        .project-title {
        font-size: 48px;
    }
}